Přejít k hlavnímu obsahu

Moodle.CZ

Chyba při upgrade z Moodle 2.7.2+ na 2.8.5+